<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
*/
class TagModel {
    var $db = null;
    var $tablename = '';

    function TagModel() {
        global $db, $dbpre;
        $this->db =& $db;
        $this->tablename = $dbpre.$this->tablename;
    }

    function save() {
    }

    function delete() {
    }

}
?>